# egrid

draw grid

#### Synopsis

egrid([xAxisSouthScale,yAxisWestScale[,xAxisNorthScale,yAxisEastScale]])

#### Parameter(s)

xAxisSouthScale :

scale vector of south axis [start step end]

yAxisWestScale :

scale vector of west axis [start step end]

xAxisNorthScale :

scale vector of north axis [start step end]

yAxisEastScale :

scale vector of east axis [start step end]

special cases of scale vectors are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

(default scale vector=[0 0 0])

#### Global Parameter(s)

- ePlotAreaPos
- ePlotAreaWidth
- ePlotAreaHeight
- eAxesTicLongMaxN
- eXAxisSouthScale
- eXAxisSouthScaleType
- eYAxisWestScale
- eYAxisWestScaleType
- eXAxisNorthScale
- eYAxisEastScale
- eXGridVisible
- eYGridVisible
- eXGridLineWidth
- eXGridColor
- eXGridDash

Close